body {
    margin: 0;
    font-family: var(--bs-font-sans-serif);
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    background-color: #fff;
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: transparent;
}

/* Header */
.menu-header li {
    float: left;
    list-style: none;
    margin: 8px 14px;
}

.logo {
    height: 90px;
}

.menu-header li a {
    text-decoration: none;
    color: #9a9a9a;
    font-size: 15px;
}

.button-searching i.fas.fa-search {
    font-size: 18px;
}

nav.navbar-menu {
    z-index: 99;
}

input#s {
    padding: 6px 14px;
    width: auto;
    background: transparent;
    border: 0;
    color: #FFF
}

input[type="text"], input[type="password"], textarea, select { 
    outline: none;
}

ul.menu-header {
    float: right;
}

form#searchform {
    margin: 4px 0;
    padding: 4px;
    width: max-content;
    background: rgba(43, 43, 43, 0.8);
    position: absolute;
    right: 0;
    top: 32px;
    display: none;
    z-index: 9;
}

label.screen-reader-text {
    color: #FFF;
    padding: 0 8px;
}

input#searchsubmit {
    display: none;
}

.header-right {
    position: relative;
}

body.page-template-page-template-contact header,
body.page-template-page-template-catalog header {
    margin-bottom: 24px;
}

.content-footer-right {
    margin: 14px 0;
}

.button-searching i.fas.fa-search:hover {
    cursor: pointer;
}

ul.menu-header li:last-child {
    margin: 0;
}

ul.menu-header li:nth-child(5) {
    margin-right: 0;
}

#searchform label {
    display: none;
}

img.custom-logo {
    height: 68px;
    width: auto;
}

header {
    border-bottom: 1px solid #f7f4f4;
}
/* End Header */


body img.n2-ow.skip-lazy {
    background: rgba(43, 43, 43, 0.3);
}

/* Page About */
img.img-comming-soon {
  width: 100%;
}
/* End Page About */

/* Page Catalog */
.part-catalog img {
    max-height: 400px;
}

.link-catalog-part {
    height: 30px;
    color: grey;
    text-align: center;
    background-color: #e5e5e5;
}

.link-catalog-part a {
    font-size: 18px;
    text-decoration: none;
    color: #3065c3;
    font-weight: bold;
}

.part-catalog {
    padding-bottom: 24px;
    position: relative;
}

.part-catalog h6 {
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
    margin-bottom: 4px;
    background-color: #e5e5e5;
    font-size: 24px;
    padding: 6px;
}

.border-part-catalog {
    display: table;
    margin: 0 auto;
    border: 1px solid #e5e5e5;
    padding: 4px 10px;
}

table tr th {
    color: #212529;
    font-weight: bold;
}

table.table.table-bordered a {
    text-decoration: none;
}

table.table.table-bordered a {
    text-decoration: none;
}

table.table.table-bordered tr:first-child td:last-child a,
table.table.table-bordered tr:last-child td:last-child a {
    pointer-events: none;
    cursor: default;
    text-decoration: none;
    color: #636060;
}

.box-share ul li {
    float: left;
}

body .box-share ul li img {
    width: 40px;
}

.box-share ul li {
    list-style: none;
    margin-right: 10px;
    line-height: 36px;
}

.box-share {
    position: absolute;
    right: 20px;
}

.box-share {
    position: absolute;
    right: 0;
}

.box-share a#myBtn {
    cursor: pointer;
}

.box-share ul li img {
    cursor: pointer;
}
/* End Page Catalog */

/* Page Contact */
.left-contact img {
    width: 100%;
}

div#wpcf7-f884-o1 input,
div#wpcf7-f884-o1 select {
    width: 100%;
}

.form-contact {
    width: 50%;
    float: left;
    padding: 0 10px;
}

.form-contact label {
    padding-top: 10px;
}

.form-contact-bottom {
    padding: 0 10px;
    padding-bottom: 20px;
}

.form-contact-bottom label {
    padding-top: 10px;
}

.form-contact-bottom textarea {
    width: 100%;
}

body input#submit-contact-us {
    width: auto;
    background: transparent;
    border: 1px solid;
}
/* End Page Contact */

/* View Catalog */
.box-center img {
    max-width: 220px;
    display: table;
    margin: 0 auto;
    border: 1px solid #ddd;
}

.box-center h4 {
    text-align: center;
    padding-top: 10px;
    font-size: 20px;
    font-weight: bold;
}

.box-center table {
    text-align: center;
}

.box-center {
    padding-top: 20px;
}

.box-center table.table.table-bordered {
    margin: 20px auto;
}

table.table.table-bordered tr td img {
    display: inline-block;
    border: none;
}

a#myBtn {
    cursor: pointer;
}
/* End View Catalog */


/* Footer */
footer#colophon {
    background-color: #f3f3f3;
    padding: 12px 0px;
}

footer#colophon p {
    text-align: center;
    color: #7a7a7a;
}

footer#colophon p a {
    color: #7a7a7a;
}
/* End Footer */


/* Page Result Search */
body.search.search-results li {
    padding: 10px 0;
}

body.search.search-results li h3 {
    font-size: 20px;
}
/* End Page Result Search */


/* Under Construktor */
.border-part-catalog {
    position: relative;
}

.under-construction {
    position: absolute;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0.5;
    top: 0;
    left: 0;
}

.under-construction p {
    text-transform: uppercase;
    color: #FFF;
    font-size: 24px;
    position: absolute;
    bottom: 32%;
    font-weight: bold;
    text-align: center;
    transform: rotate(-56deg);
    -webkit-transform: rotate(-56deg);
    -moz-transform: rotate(-56deg);
    -ms-transform: rotate(-56deg);
}



/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
  }
  
  /* Modal Content */
  .modal-content {
    background-color: #fefefe;
    margin: auto;
    padding: 20px;
    border: 1px solid #888;
    width: 80%;
  }
  
  /* The Close Button */
  .close {
    color: #aaaaaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
    line-height: 1px;
  }
  
  .close:hover,
  .close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
  }
  
  body .modal-content {
    display: block;
    width: 50%;
    font-size: 12px;
  }
  
  body .modal-content .form-group {
    padding-bottom: 16px;
  }
  
  body .modal-content .form-group label {
    font-weight: bold;
  }
  
  .notif-success {
    padding: 8%;
  }
  
  .notif-success,
  .notif-success img,
  .notif-success a {
    display: table;
    margin: 0 auto;
  }
  
  .notif-success h1 {
    display: block;
    text-align: center;
  }
  
  /* End Modal */


/* Modal 2 */
#choiceWhatsapp .modal-body,
#choiceEmail .modal-body {
    padding: 30px;
}

#choiceWhatsapp .modal-body a:last-child,
#choiceEmail .modal-body a.sce {
    float: right;
}

#choiceWhatsapp .close,
#choiceEmail .close {
    padding: 8px 4px;
    border: 1px solid #b1afaf;
}

#choiceWhatsapp .close span,
#choiceEmail .close span {
    font-size: 14px;
    display: block;
    line-height: 3px;
}

body #choiceWhatsapp .modal-content,
body #choiceEmail .modal-content {
    width: 30%;
}

form#just-share-email-link,
#just-share-email-catalog {
    display: none;
    padding: 14px;
    background: #ddd;
    margin-top: 14px;
}

#just-share-email-catalog form {
    display: table;
    margin: 0 auto;
}

/* #just-share-email-catalog form p {
    margin-bottom: 0;
} */

#just-share-email-catalog form input.wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-required.wpcf7-validates-as-email {
    width: 100%;
}

body #choiceWhatsapp,
body #choiceEmail {
    z-index: 9;
}

a.shareEmail img {
    cursor: pointer;
}
/* End Modal 2 */




/* Media Query Bootstrap */ 

/* MAX WIDTH */
@media (max-width: 1100px) {
    body #choiceWhatsapp .modal-content,
    body #choiceEmail .modal-content {
        width: 80%;
    }
}

@media (max-width: 991.98px) {
    .content-footer-right {
        display: none;
    }

    .navbar-menu {
      background-color: #000;
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 50px;
      transform: translateX(-100%);
      transition: 0.5s;
    }

    .navbar-menu.active { 
        transform: translateX(0);
        transition: 0.5s; 
    }

    .navbar-menu .menu-listing { 
        padding: 0;
        margin: 0;
        text-align: right; 
    }

    .menu-listing li { 
        display: inline-block; 
    }

    .menu-listing li a {
      background-color: #262626;
      color: #FFF;
      display: block;
      font-size: 1rem;
      height: 50px;
      line-height: 50px;
      padding: 0 20px;
      letter-spacing: 1px;
      text-decoration: none;
      transition: 0.5s;
    }

    .menu-listing li a:hover { background-color: #262626;color: #fff;transition: 0.5s; }

    .menu {
      position: absolute;
      top: 10px;
      right: 20px;
      background-color: #262626;
      height: 50px;
      width: 50px;
      cursor: pointer;
      transition: 0.3s;
      z-index: 9999;
    }

    .menu span {
      position: absolute;
      height: 3px;
      width: 25px;
      background-color: #fff;
      top: 50%;
      left: 50%;
      transform: translate(-50%,-50%);
      transition: 0.3s;
    }

    .menu span:before {
      content: '';
      position: absolute;
      top: -8px;
      background-color: #fff;
      height: 3px;
      width: 25px;
      transition: 0.3s;
    }

    .menu span:after {
      content: '';
      position: absolute;
      top: 8px;
      background-color: #fff;
      height: 3px;
      width: 25px;
      transition: 0.3s;
    }

    .menu.active span { 
        background-color: transparent; 
    }
    .menu.active span:before { 
        transform: rotate(45deg);top: 0; 
    }

    .menu.active span:after { 
        transform: rotate(-45deg);top: 0; 
    }


    .navbar-menu { 
        height: auto;z-index: 1; 
    }

    .menu-listing li { 
        display: block; 
    }

    .navbar-menu .menu-listing { 
        text-align: center; 
    }

    form#searchform {
        display: block;
        position: static;
        margin: 0;
        width: auto;
    }

    label.screen-reader-text {
        float: left;
    }

    input#searchsubmit {
        float: right;
        background: #868484;
        border: none;
        color: #FFF;
        border-radius: 5px;
        padding: 8px 18px;
    }

    input#s {
      border: 1px solid;
    }
    
}

@media (min-width: 992px) and (max-width: 1600px) {
    .box-center table.table.table-bordered {
        width: 50%;
    }
}

@media (min-width: 768px) and (max-width: 991.98px) {
    .border-part-catalog {
        padding: 4px;
    }
}

@media (max-width: 575.98px) {
    .custom-logo {
        margin: 10px 0;
    }
    .site-info {
        height: 86px;
    }
    .menu {
        top: 20px;
    }

    body #choiceWhatsapp .modal-content,
    body #choiceEmail .modal-content {
        width: 90%;
    }

    #choiceEmail .modal-body a,
    #choiceWhatsapp .modal-body a {
        font-size: 11px;
    }
}

@media (max-width: 767.98px) {
    .box-share {
        position: fixed;
        background: rgba(0, 0, 0, 0.6);
        color: #FFF;
        margin: 0 14px;
        border-radius: 5px;
        z-index: 9;
    }
    
    .box-share ul li {
        float: none;
        margin-bottom: 10px;
    }
    
    .box-share ul {
        margin: 0;
        padding-left: 14px;
    }
}


/* MIN WIDTH */
@media (min-width: 992px) {
    nav.navbar-menu {
        display: none;
    }
}



